//
//  RoundedUIView.swift
//  Dealify
//
//  Created by Amine  on 10/31/20.
//  Copyright © 2020 Amine. All rights reserved.
//

import Foundation
import UIKit

class RoundedUIView: UIView {
    
    override init(frame: CGRect) {
        super.init(frame: frame)
        self.roundCorners()
    }
    
    required init?(coder: NSCoder) {
        super.init(coder: coder)
        self.roundCorners()
    }
    
    func roundCorners()  {
        self.roundCorners(radius: 10)
    }
}
